# Mandiant’s mWISE Event is Where Security’s Best Get Better
## Mark your calendar for mWISE™, a global gathering where security's top practitioners come together to tackle the industry's biggest challenges. It runs from September 18-20, 2023 in Washington, DC
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/mandiants-mwise-event-is-where-securitys-best-get-better/
+ Source: Bleeping Computer
+ Author: Bleeping Computer
+ Date published: 28 April 2023, 13:17
+ Date scraped: 28 April 2023, 14:00

## Article:
![Main article image](https://www.bleepstatic.com/content/posts/2023/04/27/mwise-header-image.jpg)


[![mWise cybersecurity conference](https://www.bleepstatic.com/content/posts/2023/04/27/mwise-header-image.jpg)](https://mwise.mandiant.com/cfs23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=email&utm_term=cfs&utm_content=mwise-conference-2023_bleepingcomputer_newsletter_1600x900_cfs_security-best)


*Mark your calendar for mWISE™, a global gathering where security’s top practitioners come together to tackle the industry’s biggest challenges. It runs from September 18-20, 2023 in Washington, DC.*


In cybersecurity, collaboration has never been more important—even among competitors. Organizations in every sector understand that to fight the increasingly complex threats coming at an ever-expanding attack surface, they need to join forces, share insights, and get stronger.


Whether you’re in government, academia, or industry, it’s time to convene with your counterparts and be fortified by the power of communal intelligence.


***“Best security conference I have ever been to.” - 2022 mWISE attendee***


That’s why Mandiant, now part of Google Cloud, has convened mWISE—Mandiant Worldwide Information Security Exchange—where the global cybersecurity community comes together to share unique knowledge for strengthening defenses.


At mWISE, experts from both the public and private sector experience a level of connection and collaboration that doesn’t happen elsewhere. mWISE also convenes an annual CISO Summit, a closed-door, invitation-only event for global CISOs to discuss critical issues and learn from each other’s experience.


***“Great experience that provided numerous opportunities to learn and connect with others.” - 2022 mWISE attendee***


The focus at mWISE is not vendors, products, or sales. It’s community. mWISE was established as a welcoming, diverse, vendor-neutral space where security’s best meet face-to-face (and online) to push through to new insights.


Featuring first-hand experiences and battle-tested solutions for the latest threats, mWISE gives security practitioners a place where they can lean into learning and reach new levels of mastery.


[![mWise Cybersecurity Conference](https://www.bleepstatic.com/images/news/security/m/mWise/mwise-conference-2023_1200x628_cfs_biggest-challenges.jpg)](https://mwise.mandiant.com/cfs23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=email&utm_term=cfs&utm_content=mwise-conference-2023_bleepingcomputer_newsletter_1200x628_cfs_biggest-challenges)


## What makes mWISE unique?


1. There’s a focus on unique knowledge—and not just any knowledge but what’s most relevant to practitioners right now.
2. The emphasis is on sharing, not selling. mWISE fosters an intensive knowledge exchange without a commercial agenda.
3. The perspective is from the front lines, with candid discussions of first-hand experiences.
4. There is a strong commitment to building a collective response to novel threats.
5. Inclusivity is a priority. mWISE welcomes voices and views from across the cybersecurity community.

## Now Open: 2023 Call for Speakers


mWISE encourages practitioners in all areas of cybersecurity to give their thought-provoking perspectives on important topics.


They invite you to take the floor and share your expertise with thousands of expected attendees, both in person and online. Submissions to speak are due May 12. **[Be a Speaker](https://mwise.mandiant.com/cfs23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=cfs&utm_content=mwise-conference-2023_bleepingcomputer_article_text_cfs_be-a-speaker) >**


## New This Year: Nominate a Keynote


In 2022, the keynote stage was free from vendor influence. Now mWISE organizers are going a step beyond that by asking for keynote topic and speaker ideas from the community.


Think government officials, intelligence experts, and what they call “brain candy”—i.e., whatever challenges thinking, inspires creativity, and/or nurtures mental health.


This is your chance to help shape the conference and inspire the community with topics most relevant to you. **[Submit Your Ideas](https://mwise.mandiant.com/cfs23?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=cfk&utm_content=mwise-conference-2023_bleepingcomputer_article_text_cfk_submit-your-ideas) >**


Registration for mWISE opens in May. You can stay on top of conference news at the [mWISE website](https://mwise.mandiant.com?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=conference&utm_content=mwise-conference-2023_bleepingcomputer_article_text_conference_mwise-website). 


A wrap-up and playlists from last year’s conference are available [here on YouTube](https://www.youtube.com/@mWISEConference).


*Sponsored and written by [Mandiant](https://mwise.mandiant.com/?&utm_campaign=mwise-conference-2023&utm_source=bleepingcomputer&utm_medium=native&utm_term=conference&utm_content=mwise-conference-2023_bleepingcomputer_article_text_conference_mwise-website)*





## Tags:


### Autogenerated tags:
mwise cybersecurity
