# AuditBoard launches new IT risk management offering
## The new application is an extension to AuditBoard’s connected risk platform and its suite of IT risk and compliance solutions, designed for information security teams.
## Information:

+ Link: https://www.csoonline.com/article/647765/auditboard-launches-new-it-risk-management-offering.html
+ Source: CSO
+ Author: Apurva Venkat
+ Date published: 27 July 2023, 10:42
+ Date scraped: 27 July 2023, 11:01

## Article:
![Main article image](https://www.csoonline.com/wp-content/uploads/2023/07/open_jaws_of_a_spring_trap_danger_risk_by_mevans_gettyimages-172979779_2400x1600-100858233-orig.jpg?quality=50&strip=all&w=1024)



The new application is an extension to AuditBoard’s connected risk platform and its suite of IT risk and compliance solutions, designed for information security teams.








AuditBoard has launched its new IT risk management offering, AuditBoard ITRM, a purpose-built solution for CISOs and their teams.


The new solution is an extension to AuditBoard's connected risk platform and its suite of IT risk and compliance solutions, designed for information security teams.


These solutions include AuditBoard CrossComply -- IT framework, and compliance management solution -- that enable automated framework mapping, evidence collection, and continuous monitoring across the organization, and AuditBoard TPRM -- a scalable solution for managing third-party risk management programs, including IT vendor risk.


AuditBoard ITRM is designed to enable collaboration between IT security and other functions in an organization to accelerate the identification and classification of IT systems, perform business impact assessments, and remediate identified issues, according to AuditBoard.






The solution also enables CISOs to effectively report on IT risk in financial terms to the CFO and the board, helping drive business alignment and unlock investments.


"We've purpose-built AuditBoard ITRM to help customers more easily manage this critical work and improve their cyber resilience," Rajiv Makhijani, SVP of Emerging Products at AuditBoard, said in the release.




## Urgent need to mature digital risk management


Almost 44% of organizations still primarily use manual technologies to manage IT risk,


according to a AuditBoard survey of North American chief information security officers.



"CISOs and their teams are facing unprecedented levels of cybercrime and IT risk as they guide their organizations through today's digital-first business environment," Makhijani said.


The technology gap makes it difficult for IT security, risk, and compliance teams to keep pace and effectively manage their work as they face an increasingly complex cybersecurity risk environment.


Eight out of ten organizations lagged behind in managing digital risk including responsible functions, technologies being used, integration with broader risk management, and the use of reportable metrics, despite impending regulations mandating their use, according to the research report that surveyed more than 130 risk leaders.


Almost 93% of respondents in the Auditboard survey anticipated increasing or maintaining technology investments in the areas of performance, resilience, assurance, and compliance over the next 18-24 months.






## Tags:


### Autogenerated tags:
auditboard teams itrm cisos
