# Google Will Disable Inactive Accounts Older Than Two Years
## Google amended its "inactive account policy" on Tuesday and will now remove accounts that haven't been used or registered for at least two years.
## Information:

+ Link: https://cybersecuritynews.com/?p=18347
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 22 May 2023, 08:21
+ Date scraped: 22 May 2023, 09:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhPrpJ_6QF1Lwe2IqGe1tJa0GwUgbLf8lQC2gK42Chbe8UMYr40vmeiKoINB8hHECkV8_8cdy9cgQjpeK7VUKa4H5ok_tViMjZVGEdS7kLtgpRkz1-2FC4NkmhH8G74WMb79qUywYmVg1W5rwB-u_dcuTnwnyUytLwOU9miphFVHdU7ihNPgsyxRFIa7w/s16000/Google%20to%20Disable%20Inactive%20Accounts.webp)


Google amended its “inactive account policy” on Tuesday and will now remove accounts that haven’t been used or registered for at least two years.





The new inactive account policies will be applied to all of its services, including Gmail, Docs, Meet Calendar, and Photos.


“To reduce this risk, we are updating our inactivity policy for [Google Accounts](https://cybersecuritynews.com/gsuite-accounts-data/) to 2 years across our products”, said Ruth Kricheli, Google’s VP for Product Management.


“Starting later this year, if a Google Account has not been used or signed into for at least 2 years, we may delete the account and its contents – including content within Google Workspace (Gmail, Docs, Drive, Meet, Calendar) and Google Photos”.


[![](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEhYTdWaAHI4R8GVnbgpzMXrfzxErI_C7Pp67seaIFz1vTXLPXzizDpWWnaiT9Ol-sYJqKutNjLnR14N-bVTw6rYqFXBukMapFSW1Jj0nZHiL2szN4RHd6njc47UJhqDQhf4Xe233xmD2Eu-lWGKg2S8pJeftNqW8X0QdyU2exxX5fEoznBWez6zRSQuxw/s16000/Free%20automated%20API%20security%20testing.webp
)](https://bit.ly/3TgO25c)
Only personal Google Accounts will be impacted by the policy; accounts for organizations like businesses and schools will be unaffected.


Although the policy has [been implemented](https://www.blog.google/technology/safety-security/updating-our-inactive-account-policies/), people with inactive accounts won’t be immediately affected. According to the company, deletion will commence in December 2023.


To give users enough time to save their accounts, Google also stated that users would be contacted in the months before the deletion.


“We will take a phased approach, starting with accounts that were created and never used again,” the company stated.


## **To Keep Your Account Active**


A Google Account can be kept active by just logging in at least once every two years. Your account is deemed active and won’t be deleted if you recently signed into your Google Account or any of its services.


When you sign in to your Google Account or while you’re signed in, you might engage in the following kinds of activity:


* Reading or sending an email
* Using Google Drive
* Watching a YouTube video
* Downloading an app on the Google Play Store
* Using Google Search
* Using Sign in with Google to sign in to a third-party app or service


Owners of backup accounts should also make sure they’re using strong passwords, enable two-factor authentication, and update their recovery information if their backup accounts are left unchecked for an extended period.


Additionally, account owners can decide what happens after 18 months of inactivity by using the Inactive Account Manager tool or Google’s Takeout system to back up all of their data.


Therefore, if users disregard the warning and fail to sign in before the time limit expires, years of emails, attachments, and private data could disappear, as Google illustrated with this policy modification.


“This update aligns our policy with industry standards around retention and account deletion and also limits the amount of time Google retains your unused personal information,” said the company.


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:


### Autogenerated tags:
google
