# CrowdStrike grows subscriber base as customers consolidate security services
## CEO George Kurtz took more shots at Microsoft as CrowdStrike draws customers looking to eliminate multiple vendors.
## Information:

+ Link: https://www.cybersecuritydive.com/news/crowdstrike-customers-consolidate/644568/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 08 March 2023, 23:00
+ Date scraped: 14 March 2023, 15:00

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/Lgvdp_bX9BqJMZW0N4Lj5oGBexQLrMN-Coz93HtkqBU/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTUwNDUyMjg1MC5qcGc.jpg)


CrowdStrike Holdings[reported stronger-than-expected earnings](https://www.businesswire.com/news/home/20230307005442/en/CrowdStrike-Reports-Fourth-Quarter-and-Fiscal-Year-2023-Financial-Results) — setting records for average recurring revenue and subscriber growth — for its fiscal fourth quarter as enterprise customers continued to consolidate their cybersecurity spending.


Revenue for the fiscal quarter ended Jan. 31 rose 48% to $637 million, compared with $431 million in the year-ago period.


The company added 1,873 net new subscription customers during the quarter, an increase of 41% year-over-year, bringing the total to more than 23,000 subscription customers.


CrowdStrike gained a Fortune 50 financial institution that consolidated business on its Falcon platform, replacing four vendors and multiple-point products, including Symantec, Trellix, Trend Micro and Aqua, George Kurtz, co-founder, president and CEO, said during the earnings call. Another customer win was a multinational fintech company that was able to eliminate eight vendors.


“There’s a clear mandate from customers,” Kurtz said. “They want to reduce cost and headcount, reduce the number of point products and agents, reduce complexity and simplify operations.”


The mandate is even more acute due to the current macroeconomic climate, he said. Kurtz emphasized that, despite concerns about costs and reducing complexity, companies are still focused on protecting their systems from malicious attacks.


“Even if doing more with fewer internal resources has become the new normal for many companies, the outcome of stopping breaches remains the No. 1 priority for CISOs and CIOs,” Kurtz said.


Kurtz fired another shot in an ongoing feud with Microsoft, saying CrowdStrike won a new customer that previously suffered a breach as Microsoft’s Defender product could not be fully deployed across its heterogeneous environment, leaving their servers vulnerable.


“Unfortunately it did not take long for threat actors to find these gaps and breach their environment,” Kurtz said.


The company turned to one of its incident response partners that uses Falcon as part of its response and remediation service. Kurtz said the customer found that Falcon provided 2.5 times more coverage than Defender and was much simpler to operationalize.


[The feud between the two companies](https://www.cybersecuritydive.com/news/microsoft-security-solarwinds-crowdstrike/607177/)has been ongoing for years. A spokesperson for Microsoft was not immediately available for comment.


CrowdStrike reported non-GAAP net income of $111.6 million, or 47 cents a share, during the quarter, compared to $70.4 million, or 30 cents, in the year-ago quarter.



CrowdStrike is forecasting non-GAAP net income of from $121 million to $123.5 million, or from 50 cents to 51 cents per share, for the fiscal first-quarter 2024. Revenue is expected to range from $674.9 million to $678.2 million for the fiscal first quarter.





## Tags:


### Autogenerated tags:
kurtz crowdstrike microsoft
