# Half of Security Leaders Consider Quitting
## Vectra study finds many are seeking help for stress-related issues
## Information:

+ Link: https://www.infosecurity-magazine.com/news/half-security-leaders-consider/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 07 April 2022, 09:00
+ Date scraped: 07 April 2022, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/8878e156-e3cd-47d3-9b88-667cae4aaaae.jpg)

Half of UK cybersecurity chiefs feel burnt out and are thinking about resigning due to the immense pressure they’re under, according to a new study from [Vectra AI.](https://www.vectra.ai/)


The security vendor polled 200 security bosses in the UK to better understand a fast-emerging health crisis in the industry.


It found that two-fifths had been forced to seek help due to work-related stress such as migraines, panic attacks and high blood pressure. At the same time, over half (51%) experienced negative emotions such as depression, anger or anxiety.


Some 56% said they had had sleepless nights worrying about work, while over two-fifths (42%) claimed to have called in sick because they couldn’t face going into work.


Almost all (94%) respondents have felt increased pressure to keep their organization safe over the past year, and a third have suffered a major security incident over that timeframe, adding to their stress. A fifth said this incident had a major impact on their mental health, according to Vectra.


A lack of staff is piling the pressure on existing team members and means most are in continuous fire-fighting mode, the report added.


Two-thirds (67%) of respondents said they don’t have enough talent on their team, and 17% claimed it feels like each person is doing the workload of three.


Vectra AI CTO Steve Cottrell argued that the survey findings should be a wake-up call for the industry.


“Security teams and their leaders need support to shift away from the constant cycle of over-working and anxiety. Security leaders shouldn’t always be the ones to feel the blame when something goes wrong,” he added.


“In most cases, CISOs will have requested budget, assets, and changes that weren’t signed off – so they must be ready to remind the board that security is a shared responsibility*.* After all, we are all on the same team. With an improved focus on workforce wellbeing, increased investment, better training, and the right tooling, we can start turning the tide.”


Vectra’s findings chime with many other reports. Last year, [a study from the Chartered Institute of Information Security Professionals (CIISec)](https://www.infosecurity-magazine.com/news/stress-burnout-cybersecurity/) found that over half (51%) of UK cybersecurity professionals are kept up at night by the stress of the job and work challenges.





## Tags:


### Autogenerated tags:
vectra uk
