# 25% of CISOs in tech are not satisfied with their compensation
## A report detailing tech CISO compensation, mobility and job position satisfaction shows that a quarter of CISOs are unhappy with their compensation.
## Information:

+ Link: https://www.securitymagazine.com/articles/100648-25-of-cisos-in-tech-are-not-satisfied-with-their-compensation
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 10 May 2024, 08:00
+ Date scraped: 10 May 2024, 13:08

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/09/Blank-check-UNSPLASH.png?height=635&t=1715262028&width=1200)

IANS Research [released a report](https://www.iansresearch.com/resources/infosec-content-downloads/detail/the-compensation--budget-and-satisfaction-benchmark-for-tech-cisos--2023-2024) detailing tech [CISO compensation](https://www.securitymagazine.com/articles/100468-research-finds-that-cybersecurity-leaders-are-taking-on-multiple-roles), mobility and job position satisfaction. This report also investigated the general size of security budgets within tech organizations. 660 CISOs were surveyed to collect data for the report, with 149 of them working in the tech sector. The report includes breakouts for subsectors such as software, hardware and infrastructure, cybersecurity vendors and financial technology. 

A notable finding from the report is that 25% of [CISOs are dissatisfied](https://www.securitymagazine.com/articles/100626-cisos-arent-scapegoats-fostering-a-security-first-culture) with their compensation, and 34% have concerns about their compensation. The report also found that higher compensation typically correlates with greater job satisfaction, as 69% of CISOs within the top 25% of earners are satisfied with their compensation compared to 38% within the bottom 25% of earners. 

Other key findings include:

* One-third of tech CISOs did not receive a raise.
* Security [budget growth decreased](https://www.securitymagazine.com/articles/100617-poor-cyber-hygiene-and-budgets-leave-organizations-ill-prepared) to 4% in tech firms.
* Tech CISOs total compensation averages $710K. The median is $440K.




## Tags:


### Autogenerated tags:
cisos
