# 72% of CISOs believe AI solutions may lead to security breaches
## A new report surveyed more than 400 CISOs from the United States and the United Kingdom to gauge their challenges, priorities and initiatives.
## Information:

+ Link: https://www.securitymagazine.com/articles/100615-72-of-cisos-believe-ai-solutions-may-lead-to-security-breaches
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 29 April 2024, 08:00
+ Date scraped: 30 April 2024, 12:08

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/04/26/Laptop-in-a-dark-room-with-coding-on-screen-UNSPLASH.png?height=635&t=1714140974&width=1200)

A report by [Metomic](https://metomic.io/resource-centre/metomics-2024-ciso-survey-insights-from-the-security-leaders-keeping-critical-business-data-safe) surveyed more than 400 CISOs from the United States and the United Kingdom to gauge their challenges, priorities and initiatives. The intent of the survey was to gain insight into the [current state of data security](https://www.securitymagazine.com/articles/100612-why-banning-tiktok-will-not-solve-data-security-challenges) and includes findings on a range of cybersecurity issues and concerns, such as generative AI. 

CISOs in the U.S. and U.K. rank data breaches as their highest security concern. In the U.S., [artificial intelligence (AI)](https://www.securitymagazine.com/articles/100613-93-of-security-leaders-anticipate-daily-ai-attacks-by-2025) and other emerging technologies follow data breaches as a notable concern. In the U.K., phishing and compromised accounts are the next ranked concerns. When it comes to deploying generative AI within an organization, CISOs in both the U.S. (72%) and the U.K. (61%) list security breaches as a top concern. Yet, four out of five CISOs intend to implement AI-driven tools to defend against emerging AI threats. 

Key findings from the report include:

* A top challenge is [establishing and maintaining](https://www.securitymagazine.com/articles/100580-building-cyber-resilience-through-cyber-tabletop-exercises) a solid organizational culture and awareness around security, according to 41% of U.S. CISOs and 34% of U.K. CISOs.
* 93% are confident that employees possess a high level of awareness when it comes to managing sensitive or confidential data.
* 80% believe that their organization runs a sufficient amount of security training programs for employees.




## Tags:


### Autogenerated tags:
cisos u.s u.k
