# BreachRx Raises $6.5M to Revamp Incident Response Reporting Systems
## Investors make an early-stage $6.5 million bet on BreachRx, a startup promising to shield cybersecurity executives from personal liability.
## Information:

+ Link: https://www.securityweek.com/breachrx-raises-6-5m-to-revamp-incident-response-reporting-systems/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 19 April 2024, 17:14
+ Date scraped: 19 April 2024, 18:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Venture capital investors are making an early-stage $6.5 million bet on BreachRx, a company building technology to revamp corporate incident response reporting systemss and shield cybersecurity executives from personal liability during data breaches.**


The San Francisco company said the seed-stage financing was provided by SYN Ventures and Overline.

The idea is for BreachRx to provide “operational resilience for the entire enterprise with patented technology that automatically generates tailored incident response plans and provides targeted guidance to relevant stakeholders through every step of the process.”

The company said its product will provide integrated privileged communication channels and audit trails to ensure compliance with SEC reporting rules and fast-changing compliance standards.

BreachRx said its technology can proactively protect CISOs and executive leadership from personal liability during cybersecurity incidents.

The company said it is partnering with convicted former Uber security chief Joe Sullivan on the product, which will properly document cross-organizational collaboration and communication and ensure they are aligned with the law.

BreachRx claims it currently has more than 70 customers, including publicly traded and Fortune 500 companies. The company plans to use the new funding to scale its go-to-market and engineering teams.

**Related:** [Biden to Veto Attempt to Overturn SEC Cyber Disclosure Rules](https://www.securityweek.com/biden-to-veto-attempt-to-overturn-sec-cyber-incident-disclosure-rules/)


**Related:** [Cyber Insights 2024: A Dire Year for CISOs?](https://www.securityweek.com/cyber-insights-2024-a-dire-year-for-cisos/)


**Related:** [How to Align Incident Response Practices With SEC Disclosure Rules](https://www.securityweek.com/how-to-align-your-incident-response-practices-with-the-new-sec-disclosure-rules/)


**Related:** [Fulfilling SEC Requirements for Cybersecurity Expertise at Board Level](https://www.securityweek.com/fulfilling-expected-sec-requirements-for-cybersecurity-expertise-at-board-level/)





## Tags:


### Autogenerated tags:
cybersecurity
