# Grip Security Lands $41 Million Series B Financing
## Israeli startup Grip Security has banked $41 million in new financing from a group of investors led by Third Point Ventures.
## Information:

+ Link: https://www.securityweek.com/grip-security-lands-41-million-series-b-financing/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 22 August 2023, 11:00
+ Date scraped: 22 August 2023, 11:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Israeli cloud data security startup Grip Security has banked $41 million in new financing from a group of investors led by Third Point Ventures.**


The $41 million Series B funding round brings the total raised by Grip Security to $66 million and provides capital for the company to build and sell technology to help organizations protect data and identities in SaaS applications.

In addition to Third Point Ventures, Grip Security YL Ventures, Intel Capital and The Syndicate Group also took equity stakes.

Already competing in a competitive cloud data security space, Grip Security said it is focusing on SaaS identity risk management as a critical area where defenders are struggling with identity sprawl.

The company, which has headquarters in Tel Aviv and U.S. offices in Boston, Mass., is innovating around identity as the primary control point to help business customers to discover, prioritize, secure and orchestrate the mitigation and remediation of attack paths.

Grip Security and its investors are betting there’s profits to be found in security cloud deployments and the identities that are largely unprotected. “The compromise of one system or app can be subsequently used to gain unauthorized access to other systems, apps or resources, and this increases the company’s exposure to security risks,” the company said in a note announcing the new funding.

“With nearly 75,000 SaaS apps available, the adoption of SaaS continues to surge and companies are struggling to implement effective controls to manage the identity sprawl that is created. Even amidst the current economic climate that demands careful cybersecurity budget considerations, CISOs recognize the urgency of monitoring and remediating this risk,” Grip Security added.


**Related:** [Grip Security Raises $25 Million to Secure SaaS Apps](https://www.securityweek.com/grip-security-raises-25-million-secure-saas-applications/)**Related:** [ProjectDiscovery Lands $25M for Cloud Security Tech](https://www.securityweek.com/projectdiscovery-lands-25m-investment-for-cloud-security-tech/)**Related:** [SaaS Security Startup Grip Security Emerges From Stealth](https://www.securityweek.com/saas-security-company-grip-security-emerges-stealth/) 





## Tags:


### Autogenerated tags:
saas cloud
