# Honeywell Boosting OT Cybersecurity Offering With Acquisition of SCADAfence
## Industrial giant Honeywell wants to extend its OT cybersecurity portfolio with the acquisition of Israel-based OT/IoT security firm SCADAfence.
## Information:

+ Link: https://www.securityweek.com/honeywell-boosting-ot-cybersecurity-offering-with-acquisition-of-scadafence/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 10 July 2023, 12:16
+ Date scraped: 10 July 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/dark_blue_ics.png)


**Industrial giant Honeywell wants to extend its operational technology (OT) cybersecurity portfolio with the acquisition of Tel Aviv, Israel-based OT and IoT security firm SCADAfence.**


Honeywell has agreed to acquire SCADAfence for an undisclosed amount and plans on integrating its solutions into the company’s Forge Cybersecurity+ suite. The deal is expected to close in the second half of the year.

SCADAfence provides manufacturing and critical infrastructure organizations with solutions for OT network protection, including threat detection, asset visibility, remote access, traffic analysis, vulnerability management, threat intelligence, and governance.

Integrating SCADAfence technology enables Honeywell to “provide an end-to-end enterprise OT cybersecurity solution to site managers, operations management and CISOs seeking enterprise security management and situational awareness”.

SCADAfence will also expand Honeywell’s Cybersecurity Center of Excellence in Tel Aviv.

Founded in 2014, [SCADAfence has raised](https://www.securityweek.com/industrial-cybersecurity-startup-scadafence-secures-10-million/') more than $35 million.


Cybersecurity M&A data collected by *SecurityWeek* shows that this is only the second industrial security deal announced this year, after six were announced in 2022, and nine in 2021.




|  |
| --- |
| **Learn More at SecurityWeek’s [ICS Cyber Security Conference](https://www.icscybersecurityconference.com/)**The leading global conference series for Operations, Control Systems and OT/IT Security professionals to connect on SCADA, DCS PLC and field controller cybersecurity.[ICS Cybersecurity Conference](http://www.icscybersecurityconference.com/)October 23-26, 2023 | Atlanta[www.icscybersecurityconference.com](http://www.icscybersecurityconference.com/) |




**Related**: [OT Security Firm Warns of Safety Risks Posed by Alerton Building System Vulnerabilities](https://www.securityweek.com/ot-security-firm-warns-safety-risks-posed-alerton-building-system-vulnerabilities/)


**Related**: [New Honeywell OT Cybersecurity Solution Helps Identify Vulnerabilities, Threats](https://www.securityweek.com/new-honeywell-ot-cybersecurity-solution-helps-identify-vulnerabilities-threats/)


**Related**: [81% of Malware Seen on USB Drives in Industrial Facilities Can Disrupt ICS: Honeywell](https://www.securityweek.com/81-malware-seen-usb-drives-industrial-facilities-can-disrupt-ics-honeywell/)


**Related**: [Honeywell Launches New OT Cybersecurity Solution for Commercial Buildings](https://www.securityweek.com/honeywell-launches-new-ot-cybersecurity-solution-commercial-buildings/)





## Tags:


### Autogenerated tags:
honeywell cybersecurity scadafence
