# SYN Ventures Announces $75 Million Seed Fund for US Cybersecurity Firms
## Venture capital firm SYN Ventures announces first closing of $75 million cybersecurity seed fund for US cybersecurity companies.
## Information:

+ Link: https://www.securityweek.com/syn-ventures-announces-75-million-seed-fund-for-us-cybersecurity-firms/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 October 2023, 10:00
+ Date scraped: 12 October 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/10/SYN-Ventures.png)


**Venture capital firm SYN Ventures announced this week the first closing of a $75 million cybersecurity seed fund, which the company describes as “the largest cyber seed dedicated fund domiciled in the United States”.**


The new Seed Fund I brings the firm’s total assets under management to more than $600 million. The final closing is expected for later this quarter.


![](https://www.securityweek.com/wp-content/uploads/2023/10/SYN-Ventures.png)


The Seed Fund will be used to invest in “transformational and disruptive solutions” rather than incremental features, the company said.

The company, founded and led by former Fortune 500 CISOs and C-level security executives, has invested in companies such as Accurics, Carbon Black, Crash Override, CyberGRX, Mitiga, Query AI, Refine Intelligence, Revelstoke, SynSaber, and Synqly.

“We’ve reviewed over 100 of the approximately 350 available seed investment opportunities in market since the launch of our first fund in 2021, without a concrete focus on the seed stage. It became wildly apparent the U.S. industry needs a dedicated fund to address this opportunity to help these founders meet the distinct challenges at this stage of a company’s development and growth – and SYN Ventures has stepped forward,” said Jay Leek, managing partner and co-founder of SYN Ventures.

“With exclusive access to our vast industry networks for our seed founders and companies, and the opportunity to participate at the related events for our portfolio companies, we’ll now be able to help the earliest stage companies develop next-generation cyber solutions and find product-market fit faster than ever before. This fund is a major milestone for cybersecurity in the U.S,” Leek added.

SYN Ventures last year announced closing a [$300 million fund](https://www.securityweek.com/syn-ventures-closes-300m-fund-cybersecurity-bets/) for early-stage investments in cybersecurity startups. 


Other companies that announced significant funds for cybersecurity investments in recent years include [Cyberstarts](https://www.calcalistech.com/ctechnews/article/bkgpdc3j6) ($480 million), [YL Ventures](https://www.securityweek.com/yl-ventures-closes-400-million-cybersecurity-investment-fund/) ($400 million), [Ten Eleven Ventures](https://www.securityweek.com/ten-eleven-ventures-raises-600m-fund-cybersecurity-investments/) ($600 million), and [Paladin Capital](https://www.securityweek.com/paladin-capital-closes-372-million-cyber-fund-ii/) ($372 million). 


**Related**: [Twistlock Founders Score Whopping $51M Seed Funding for Gutsy](https://www.securityweek.com/twistlock-founders-score-whopping-51m-seed-funding-for-gutsy/)


**Related**: [AuthMind Scores $8.5M Seed Funding for ITDR Tech](https://www.securityweek.com/authmind-scores-8-5m-seed-funding-for-itdr-tech/)


**Related**: [Sweet Security Emerges From Stealth With $12 Million Seed Funding and a Cloud Runtime Solution](https://www.securityweek.com/sweet-security-emerges-from-stealth-with-12-million-seed-funding-and-a-cloud-runtime-solution/)


**Related**: [Silk Security Emerges from Stealth With $12.5 Million Seed Funding](https://www.securityweek.com/silk-security-emerges-from-stealth-with-12-5-million-seed-funding/)





## Tags:


### Autogenerated tags:
cybersecurity
