# Thoma Bravo Merges ForgeRock with Ping Identity
## The private equity firm merges the just-acquired ForgeRock with Ping Identity, combining two of the biggest names in enterprise IAM market.
## Information:

+ Link: https://www.securityweek.com/thoma-bravo-merges-forgerock-with-ping-identity/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 23 August 2023, 15:49
+ Date scraped: 23 August 2023, 16:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Private equity powerhouse Thoma Bravo on Wednesday announced plans to merge the just-acquired ForgeRock with Ping Identity, combining two of the biggest names in enterprise identity and access management market.**


The announcement came on the same day Thoma Bravo officially closed its $2.3 billion all-cash deal to add ForgeRock to its massive cybersecurity portfolio.

Last year, Thoma Bravo bought Ping Identity for $2.8 billion and now the plan is to fold former competitors into a single entity “positioned to better serve customers across the dynamic and fast-growing Identity and Access Management market.”

In a statement, Thoma Bravo said the plan is for the combined firm to provide “enhanced products and services, broader geographic support, and increased innovation.”

“The combined company will seek to accelerate the delivery of identity security experiences for the customers, employees, and partners of companies worldwide,” the private equity firm said.

Thoma Bravo has favored the enterprise identity and access management market with its multi-billion-dollar acquisitions. The firm’s cybersecurity portfolio also includes SailPoint ([acquired for $6.9 billion](https://www.securityweek.com/thoma-bravo-take-sailpoint-private-69b-all-cash-deal/)), Proofpoint ([bought for $12 billion](https://www.securityweek.com/thoma-bravo-buys-proofpoint-123-billion-all-cash-deal/)) and Sophos ([$3.9 billion deal](https://www.securityweek.com/thoma-bravo-acquire-sophos-39-billion/)).


The consolidation comes at a crucial time for incumbents in the identity category as venture capital investors race to fund new ideas aimed at upending the IGA and identity and access management market.


**Related:** [Thoma Bravo Buys Proofpoint for $12.3 Billion](https://www.securityweek.com/thoma-bravo-buys-proofpoint-123-billion-all-cash-deal/)


**Related:** [CISO Conversations: CISOs of Identity Giants IDEMIA and Ping](https://www.securityweek.com/ciso-conversations-cisos-of-identity-giants-idemia-and-ping/) 


**Related:** [Thoma Bravo Spends $3.9 Billion to Buy Sophos](https://www.securityweek.com/thoma-bravo-acquire-sophos-39-billion/)


**Related:** [Thoma Bravo to Take ForgeRock Private in $2.3 Billion Deal](https://www.securityweek.com/thoma-bravo-take-iam-company-forgerock-private-23-billion-deal/)





## Tags:


### Autogenerated tags:
thoma forgerock
