# Today: 2022 CISO Forum Virtual Event
## SecurityWeek's 2022 CISO Forum opens September 13th as a fully immersive virtual conference
## Information:

+ Link: https://www.securityweek.com/today-2022-ciso-forum-virtual-event
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 13 September 2022, 12:00
+ Date scraped: 13 September 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


**Fidelity CISO Adam Ely to headline agenda on cybersecurity leadership and risk management priorities.**


SecurityWeek kicks off its [2022 CISO Forum today](https://www.securitysummits.com/event/ciso-virtual-summit/) as a fully immersive virtual event for cybersecurity leaders to collaborate and share experiences and best practices on a wide range of high-priority issues.


The ****SecurityWeek 2022 CISO** Forum** provides an interactive venue for attendees to examine cybersecurity through the lens of leaders and practitioners from some of the mature security programs around the world.


Sessions will have a strong focus on participation from CISOs in panel discussions along with talks from industry experts, analysts and other end users, and thought leadership, strategy and technical sessions.


Attendees can expect lively discussions, friendly debates, cutting-edge security research, new security technologies and CISO-to-CISO guidance on building and running modern security programs. ([Register Here](https://securityweek.vfairs.com/en/registration-form))


Featured sessions and speakers on the [agenda](https://events.securityweek.com/en/#agenda) include:




o Aanchal Gupta, Corporate VP, Cloud and M365 Security, Microsoft


o Kathy Wang, Chief Security Officer, Discord



o Allison Wikoff, Global Threat Intelligence Lead, PwC USA


o Juan Andrés Guerrero-Saade, Senior Director, SentinelLabs



o William Lin, Forgepoint Capital


o Sidra Ahmed Lefort, Munich ReVentures


o Sunil Kurkure, Intel Capital









Historically an invite-only event, registration is complimentary and open to business users as a virtual event for 2022. Register online at: <https://events.securityweek.com/en/registration-form>


Sponsors of the 2022 CISO Forum include: Palo Alto Networks (NASDAQ: PANW), Okta (NASDAQ: OKTA), Abnormal Security, Torq, ProcessUnity, Skillsoft, LastPass and Tidelift.


The 2022 CISO Forum kicks off online at 11:00AM ET on Tuesday, September 13, 2022 and runs through September 14, 2022.


For sponsorship information, please contact the [SecurityWeek advertising sales](https://advertise.securityweek.com/events) team.


 


## Tags:
***urls***: https://events.securityweek.com/en/registration-form

### Autogenerated tags:
ciso cybersecurity securityweek
