# YL Ventures Closes $400 Million Cybersecurity Investment Fund
## Via a new $400 million fund, Israeli venture capital firm YL Ventures plans to invest in seed-stage rounds of approximately 10 cybersecurity startups at a pace of 3 startups per year
## Information:

+ Link: https://www.securityweek.com/yl-ventures-closes-400-million-cybersecurity-investment-fund
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 10 May 2022, 13:00
+ Date scraped: 10 May 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


[YL Ventures](https://www.ylventures.com/), an active venture capital firm that focuses on early-stage cybersecurity startups, has closed a new $400 million fund and announced plans to ramp up investments in Israel’s security technology sector.


The Tel Aviv-based firm, which counts red-hot companies like [Axonius](https://www.securityweek.com/axonius-valued-26-billion-after-new-200-million-funding-round) and [Orca Security](https://www.securityweek.com/cloud-security-company-orca-raises-550-million-extended-series-c-round "Cloud Security Company Orca Raises $550 Million in Extended Series C Round") among its portfolio, said the closing of its fifth fund brings the total capital under management to $800 million.


![YL Ventures](/sites/default/files/logos/YL_Ventures-Logo.png "YL Ventures $400 Million Fund")The firm said the plan is to use the new capital to support [Israeli security startup](https://www.securityweek.com/idf-inc-israeli-cybersecurity-startup-conveyor-belt "From IDF to Inc: The Israeli Cybersecurity Startup Conveyor Belt") founders “from inception through every critical stage” of building and positioning a company to solve pressing security problems.


YL Ventures said the fund will be used to lead seed-stage rounds of approximately 10 startups at a pace of 3 startups per year. The company will also invest in the companies’ follow-on rounds.


Startups with roots in Israel have found traction in the global cybersecurity market and YL Ventures has established itself as a major player in the ecosystem.


“For the past 15 years, our primary priority has been providing our portfolio companies with everything they need from the very beginning in order to break into the global market,” YL Ventures managing director Yoav Leitersdorf said in a note announcing the fund.


“We plant the first seed in these budding startups and then continue to support them as they blossom [and] succeed,” he added. 


In addition to its [unicorn-valuation investments](https://www.securityweek.com/whats-behind-surge-cybersecurity-unicorns "What's Behind the Surge in Cybersecurity Unicorns?") in Axonius and Orca Security, YL Ventures has scored exits via acquisitions by major corporations including Palo Alto Networks ([Twistlock](https://www.securityweek.com/palo-alto-networks-acquires-cloud-security-startups-twistlock-and-puresec)), Microsoft ([Hexadite](https://www.securityweek.com/microsoft-acquires-security-orchestration-firm-hexadite)), CA (BlazeMeter) and Proofpoint (FireLayers). 


**Related**: [ForgePoint Capital Announces $450 Million Cybersecurity Investment Fund](https://www.securityweek.com/forgepoint-capital-announces-450-million-cybersecurity-investment-fund)


**Related**: [Axonius Valuation Hits $2.6 Billion Mark](https://www.securityweek.com/axonius-valued-26-billion-after-new-200-million-funding-round)


**Related**: [Israeli Startup  Orca Security Raises $210 Million at $1.2 Billion Valuation](https://www.securityweek.com/cloud-security-company-orca-raises-210-million-12-billion-valuation)


**Related**: [This Group of CISOs Is Pumping Their Money and Advice Into Security Startups](https://www.securityweek.com/group-cisos-pumping-their-own-money-and-advice-security-startups)


 


## Tags:


### Autogenerated tags:
yl cybersecurity axonius
