# CISO's Challenges Involved with Business Leader & SOC
## Yohei Ishihara, IoT security evangelist at Trend Micro, discussed the challenges CISOs facing within organizations driving industrial IoT.
## Information:

+ Link: https://www.trendmicro.com/en_us/research/22/l/cisos-challenges-business-leader-soc.html
+ Source: Trend Micro
+ Author: Kazuhisa Tagaya
+ Date published: 25 December 2022, 23:00
+ Date scraped: 26 December 2022, 03:00

## Article:
![Main article image](https://www.trendmicro.com/content/dam/trendmicro/global/en/research/thumbnails/22/cisos-challenges-business-leader-soc.png)






Yohei Ishihara, IoT security evangelist at Trend Micro, discussed the challenges CISOs facing within organizations driving industrial IoT.


As the cyber and physical worlds converge, the responsibilities of CISO, the cybersecurity leader of an organization, are becoming broader and deeper. However, they are not necessarily backed by management and don’t have enough resources.


CISOs themselves are concerned about an ever-expanding attack surface and already admit spiraling out of control. From a CISO's perspective, business leaders such as C-suites sometimes make decisions that prioritize business risks without fully understanding cyber risks. Additionally, SOC teams are overwhelmed with daily alerts and cannot afford to deal with new risks.


Modernization of OT, Industrial IoT advances with cloud and private 5G are enhancing business advantage, but at the same time, it is expanding cyber risks to be managed.


What can CISOs secure their enterprise in such a tough situation?


As one of solution, Trend Micro provide a unified platform that enables holistic risk visibility and efficient remediation across technology domains.


[Watch this video to learn more.](https://www.youtube.com/watch?v=wW3Syi5U6Xo&t=21s)


Reference:  

Trend Micro Global Study  

[More C-Suite Engagement Needed in 2022 to Mitigate Cyber Risk](https://newsroom.trendmicro.com/2022-02-02-More-C-Suite-Engagement-Needed-in-2022-to-Mitigate-Cyber-Risk)  

February 02, 2022


Trend Micro Global Study  

[Global Organizations Concerned Digital Attack Surface is Spiralling Out of Control](https://newsroom.trendmicro.com/2022-06-06-Global-Organizations-Concerned-Digital-Attack-Surface-is-Spiralling-Out-of-Control)  

June 06, 2022


Trend Micro ICS Survey  

[Cyber-Attacks on Industrial Assets Cost Firms Millions](https://newsroom.trendmicro.com/2022-06-02-Cyber-Attacks-on-Industrial-Assets-Cost-Firms-Millions)  

June 02, 2022


Trend Micro Global Study  

[70% Of SOC Teams Emotionally Overwhelmed By Security Alert Volume](https://newsroom.trendmicro.com/2021-05-25-70-Of-SOC-Teams-Emotionally-Overwhelmed-By-Security-Alert-Volume)  

May 25, 2021  











## Tags:


### Autogenerated tags:
iot cisos
