# CISA Announces New Logging Tool for Windows-based Devices
## CISA has launched a new version of Logging Made Easy (LME), a free and simple log management solution for Windows-based devices.
## Information:

+ Link: https://cybersecuritynews.com/?p=47981
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 30 October 2023, 08:06
+ Date scraped: 30 October 2023, 09:00

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjdRwD5NFUEICnBZtYyhTR2JVQJajHwZWV4-7X-Jm6dka3_aJzaSrPsQnwoJ4KTWV99-Qc4sHo5KqKP4_Ww0ytewySkbPsiBKGBL0Hk0179TEIiNJyYjRqhN5gxZnVbdsFAj5IMWkBlVb6oUjAG3koYJc_npygvEW-QNa-0v0gkMEBUX4ddV-0kXNhzTFmW/s1600/CISA%20Logging%20Made%20Easy%20Tool-1.webp)


The Cybersecurity and Infrastructure Security Agency (CISA) has launched a new version of Logging Made Easy (LME), a free and simple log management solution for Windows-based devices.


LME is based on a technology developed by the United Kingdom’s National Cyber Security Centre (NCSC), which was decommissioned in March 2023.


LME is designed to help organizations improve their cybersecurity by providing greater visibility into the security events and activities on their Windows devices.


Document

FREE Webinar
[CISO Panel Discussion on Application Security](#)
--------------------------------------------------


Join us for a live webinar where we will discuss the major challenges that CISOs commonly face while setting up alerts, and ways to minimize them. In addition, the webinar will cover the most common threat vectors as well as the importance of API security.


  [Live Webinar](https://www.indusface.com/ciso-panel-discussion-on-application-security.php?utm_source=gbhackers-blog-cta&utm_medium=referral&utm_campaign=2023-nov-ciso-virtual-panel-discussion) 


**Logging Made Easy Tool**
--------------------------


LME collects and centralizes logs from various sources, such as [Windows Event Logs](https://cybersecuritynews.com/event-log-bugs/), Sysmon, and PowerShell, and allows users to analyze them using a web interface or a command-line tool.


LME is especially useful for small and medium-sized organizations that lack the resources or expertise to implement a more comprehensive log management solution.


LME can help them detect and respond to cyber threats, such as ransomware, [phishing](https://cybersecuritynews.com/sophisticated-phishing-campaigns/), or credential theft, by providing alerts and indicators of compromise.


CISA Director Jen Easterly said that LME is a great resource created by NCSC that provides basic logging of security information for Windows devices.


She added that CISA’s version of LME reimagines the technology and makes it available to a wider audience.


She urged organizations to secure their Windows devices today by downloading the free LME technical solution.


LME is one of CISA’s shared services product offerings, which aims to provide cost-effective and scalable cybersecurity solutions to public and private sector stakeholders.


[CISA plans](https://www.cisa.gov/news-events/alerts/2023/10/27/cisa-announces-launch-logging-made-easy) to expand LME’s capabilities and features in the future based on user feedback and demand.


Protect yourself from vulnerabilities using Patch Manager Plus to patch over 850 third-party applications quickly. Try a **[free trial](https://www.manageengine.com/patch-management/?utm_source=GBHackers&utm_medium=Website-CPM&utm_campaign=PMP-300x600)** to ensure 100% security.






## Tags:


### Autogenerated tags:
lme cisa windows webinar cybersecurity
