# Tesla Data Leak Exposes Thousands Of Safety Complaints
## Reports stated that a massive data dump based on a whistleblower's breach of internal Tesla documents reveals that issues with Tesla's automated driving system.
## Information:

+ Link: https://cybersecuritynews.com/?p=18700
+ Source: Cyber Security News
+ Author: Guru
+ Date published: 27 May 2023, 11:08
+ Date scraped: 27 May 2023, 12:04

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgejPbrc8iRRPzZXDFY4c9X0hMsqKhbkYTbAuWtfTRwIpKEAWdN321TMx8xPv7HGwVBiNw4rlJSM-jqBJNroKsdCljqg4wvx3tWM6Cm2FNnnOYg-b5XLbNvpEWtJ5Ra09dzNtLCqqe5TGmIT-L8W7Jd4AMoEcAnSVcrDn-5ppkOT2dJQcUdICZQjSJ-2w/s16000/Tesla%20Data%20Leak%20.webp)


According to a report in the German newspaper Handelsblatt, Tesla Inc consumers made over 2,400 complaints about self-acceleration issues and 1,500 complaints about brake problems between 2015 and March 2022.





Reports stated that a massive data dump based on a whistleblower’s [breach of internal](https://cybersecuritynews.com/category/data-breaches/) Tesla documents reveals that issues with Tesla’s automated driving system may be much more prevalent than regulators and the media have indicated.


Based on stolen information from Tesla’s IT system, complaints regarding these Full Self Driving (FSD) features came from all around the world, including the United States, Europe, and Asia.


## **Tesla’s Autopilot Issues And Inadequate Data Privacy Policies**


Particularly, in an article headed “My [autopilot](https://www.tesla.com/autopilot) almost killed me,” Handelsblatt reported receiving 100 gigabytes of data and 23,000 files, including 3,000 entries concerning customers’ safety concerns and accounts of more than 1,000 collisions.


The publication added saying that the data contained customer phone numbers.


The concerns were real, according to dozens of customers who Handelsblatt reportedly contacted.


A Michigan resident said his Tesla “suddenly braked hard, as hard as you can imagine.” The car nearly came to a stop when I was forced into my seatbelt. Another vehicle then hit me.


Handelsblatt showed the files to the Fraunhofer Institute for Secure [Information Technology](https://cybersecuritynews.com/5-best-practices-for-safeguarding-confidential-patient-information/), which found there is no reason to assume “the data set does not come from IT systems belonging to or in the environment of Tesla.”


Employees are told that, unless attorneys are involved, they should not give written critiques but rather relay them “VERBALLY to the customer.”


“Do not copy and paste the report below into an email, text message, or leave it in a voicemail to the customer,” the guidelines say, [according to the article](https://www.handelsblatt.com/unternehmen/industrie/elektromobilitaet-mein-autopilot-hat-mich-fast-umgebracht-tesla-files-naehren-zweifel-an-elon-musks-versprechen/29166564.html).


“They never sent emails, everything was always verbal,” the article quoted a California doctor, who said her Tesla accelerated on its own in the fall of 2021 and crashed into two concrete pillars.


## **Copy of Internal Data**


A copy of the data must be sent to [Tesla](https://cybersecuritynews.com/pwn2own-vancouver-2023/) by the news organization, and all other copies have to be destroyed, according to Tesla’s lawyers, who also threatened legal action “for the theft of confidential and personal data.”


Reports say the purported documents will probably be relevant to Tesla’s ongoing wrongful death claims, which claim that its technology has serious safety flaws. They may also force state and federal regulators to intervene.


Dagmar Hartge, the state’s data protection officer, acknowledged the severity of the claims and pointed out that, if true, the data breach would have a major global impact. For further inquiry, the case has been sent to privacy advocates in the Netherlands.


“Tesla rigorously protects its [confidential information](https://cybersecuritynews.com/abcs-of-information-security/) and the personal information of its employees and customers. We intend to initiate legal proceedings against this individual for his theft of Tesla’s confidential information and employees’ personal data,” Tesla wrote in a response published by the paper.


Regulators in China have already begun to intervene. Two weeks ago, issues with unintended abrupt acceleration compelled Tesla to urgently release a software update for nearly all of the cars it sold in China.


Since 2016, Musk has made repeated promises of really self-driving cars but has not followed through.


**Common Security Challenges Facing CISOs? – [Download Free CISO’s Guide](https://www.perimeter81.com/whitepapers/ciso-guide-to-network-security?a_aid=2428&utm_term=ztna&utm_source=gbhackers)**






## Tags:


### Autogenerated tags:
handelsblatt
