# Business, technology groups back SolarWinds motion to dismiss SEC charges
## Former U.S. cybersecurity officials and a group of current and former CISOs warned the fraud suit against SolarWinds could chill intel sharing from the private sector.
## Information:

+ Link: https://www.cybersecuritydive.com/news/solarwinds-dismiss-sec-charges/706542/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 05 February 2024, 10:10
+ Date scraped: 07 February 2024, 18:02

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/byAC9NmteoBeCnnQEjYXNv-wNgZTPxR1NAvTyMfZMLk/crop:1021:577/g:nowe:2:0/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MjQwMjgzMjIuanBn.webp)


### Dive Brief:


* Key business and technology industry stakeholders filed amicus briefs in theU.S. District Court for the Southern District of New YorkFriday backin a motion to dismiss the Securities and Exchange Commission’s civil fraud lawsuit against SolarWinds.
* The[U.S. Chamber of Commerce and the Business Roundtable](https://www.uschamber.com/cases/capital-markets-and-corporate-law/sec-v-solarwinds-corp)said the SEC has expanded its interpretation of the internal accounting controls provisions of the Foreign Corrupt Practices Act well beyond the original intent of Congress, in a court filing.
* A separate group of 20 former national security and law enforcement officials, including former National Cyber Director Chris Inglis and former Acting National Cyber Director Kemba Walden, urged the court to consider whether the SEC case would make companies reluctant to come forward with urgent threat intelligence.


### Dive Insight:


The[SEC filed civil charges against SolarWinds and CISO Tim Brown](https://www.cybersecuritydive.com/news/sec-fraud-charges-solarwinds/698259/)in October alleging the company misled investors about the true nature of its cybersecurity posture, starting in 2018 when SolarWinds went public and leading up to a supply chain attack by a cyber-espionage group linked to Russia.


SolarWinds allegedly failed to disclose known risks to investors, according to the SEC lawsuit. The agency could potentially ban Brown from holding future executive positions at a publicly traded company.


[More than 20 current and former CISOs](https://www.cooley.com/-/media/cooley/alerts/2024-2-2-amicus-brief-of-cisos--cybersecurity-orgs.pdf), along with other industry organizations, warned the allegations against Brown would undermine some of the core functions of information security officers and leave companies at risk of attack, if they were forced to publicly disclose security vulnerabilities, in a brief filed Friday.


The CISO group included current and former officials from major companies, including Salesforce, Exelon, Clorox, Blackstone and Activision Blizzard.


In a separate brief, The Software Alliance, also known as BSA, said the SEC action would force companies to publicly disclose software vulnerabilities that could make them more vulnerable to malicious attacks.


SolarWinds, which filed a motion to dismiss the case in January, said the concerns raised by industry officials reflect some of the fundamental risks stemming from the SEC case.


“We are grateful for the thoughtful amicus briefs filed by a wide range of stakeholders, which highlight that the SEC’s positions in this case are not only unsupported by the law but raise serious security concerns for companies, CISOs, and the public at large,” said Serrin Turner, a partner at Latham & Watkins, which represents SolarWinds, in a statement. ”We remain confident that SolarWinds’ disclosures at all times were appropriate, and the SEC’s assertions otherwise are fundamentally flawed.”


The SEC declined to comment on the briefs and pointed to its public filings and prior statements when the case was originally filed.





## Tags:


### Autogenerated tags:
solarwinds
