# Top 5 behaviors of successful CISOs: Gartner
## Successful CISOs are at least 1.5 times more likely to engage with emerging technologies and colleagues beyond traditional business functions, a survey shows.
## Information:

+ Link: https://www.cybersecuritydive.com/news/successful-ciso-behaviors-gartner/692719/
+ Source: CyberSecurity Dive
+ Author: Matt Kapko
+ Date published: 05 September 2023, 11:27
+ Date scraped: 07 September 2023, 16:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/qyh3cw-qne0wrwh-QCorgyJWwQ-hg-w-ig2aS_oRTIc/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MDcyODU2NTkuanBn.jpg)


Top-performing CISOs regularly practice five key behaviors that level up these leaders from less-effective executives, according to Gartner.


The majority of top-performing CISOs consistently initiate discussions on evolving norms to stay ahead of threats and commit time to personal professional development, according to[Gartner’s survey of 277 CISOs](https://www.gartner.com/en/newsroom/press-releases/2023-08-28-gartner-survey-finds-69-percent-of-top-performing-cisos-dedicate-time-for-personal-professional-development?_its=JTdCJTIydmlkJTIyJTNBJTIyYmIxYjhiMmYtOGFjNi00ZTMyLThkOGYtMWU3YWJiMjA4OTVkJTIyJTJDJTIyc3RhdGUlMjIlM0ElMjJybHR%2BMTY5MzkyMTQ4Nn5sYW5kfjJfMTY0NjdfZGlyZWN0XzQ0OWU4MzBmMmE0OTU0YmM2ZmVjNWMxODFlYzI4Zjk0JTIyJTJDJTIyc2l0ZUlkJTIyJTNBNDAxMzElN0Q%3D)between 2020 and 2023.


The most effective CISOs also differentiate themselves by defining risk with input from senior business leaders, building relationships with decision makers outside of designated projects and proactively engaging with emerging technologies, the survey found.


The research firm concluded these five behaviors are at least 1.5 times as prevalent among top performers compared to their less-successful counterparts.


“No organization can be fully protected against every cyber threat,”Chiara Girardi, senior principal on the cybersecurity research team at Gartner, said in a statement.


Gartner relied on [four critical outcomes](https://emtemp.gcom.cloud/ngw/globalassets/en/publications/documents/four-facets-of-effective-ciso-leadership.pdf) to measure CISO success, including functional leadership, information security service delivery, enterprise responsiveness and scaled governance.


“The most effective CISOs stay apprised of existing and emerging risks so they can provide leadership with context around the most significant threats facing the business, to influence investments and risk decisions accordingly,” Girardi said.





## Tags:


### Autogenerated tags:
cisos gartner
