# Emirates CISOs Flag Rampant Cybersecurity Gaps
## UAE security leaders warn that people, tech, and process gaps are exposing their organizations to cybercrime.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/emirates-cisos-rampant-cybersecurity-gaps
+ Source: DarkReading
+ Author: Nicholas Fearn, Contributing Writer
+ Date published: 01 December 2023, 17:20
+ Date scraped: 10 December 2023, 21:11

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt6ff64117bc610e9a/656a0fbfc473c3040a1c0e8c/emirates_earth_Chroma_Craft_Media_Group_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

A vast majority of security chiefs in the United Arab Emirates believe their organization must improve how their teams, processes, and tech function in order to mitigate future cyberattacks.

Research by[Trellix](https://www.trellix.com/solutions/mind-of-the-ciso-behind-the-breach/)recently found that 96% of CISOs — who have experienced security incidents — feel improvements are needed, while 52% of respondents say their organization doesn't possess the technical knowledge to handle complex security incidents.

Reliance on Manual Processes
----------------------------

Forty-eight percent of security leaders believe that their organization is too reliant on manual processes, which hampers the mean time to detect and repair cyber incidents.

In addition to this, 44% blame the failure to fight cybercrime on poorly documented and implemented processes, with another 44% warning that disconnected security controls caused a lack of context.

Jake Moore, global cybersecurity adviser at ESET, says continual investment in protection is crucial for companies as cyber threats are increasingly sophisticated and common.

"Furthermore, now with the introduction of AI threats we are seeing cyberattacks become even more relentless and powerful," he says. "Companies need to bear in mind that the cost of recovery from an attack usually outweighs the cost of preventive security measures."

Mind the Gaps
-------------

While gaps in technical resources make it difficult for organizations to spot and respond to cybersecurity incidents, stretched or ill-equipped security teams also make this difficult. More than half of respondents (52%) cited gaps in their security capabilities as contributors to a security incidents experienced by their organization.

Meanwhile, 44% admitted that they hadn’t properly configured their IT stacks or enabled their detection policies. A further 40% said their IT and security tools don't offer “adequate visibility” of incidents.

Moore says: "Neglecting cybersecurity in terms of the people and process can leave a business dangerously exposed to preventable or mitigable attacks with potentially severe consequences."




## Tags:


### Autogenerated tags:
cybersecurity
