# In Case You Missed RSA Conference 2022: A News Digest
## Here's a rundown of Dark Reading's reporting and commentary from and surrounding the first in-person RSA Conference since the pandemic began in 2020.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/in-case-you-missed-it-what-went-down-at-rsa-conference-2022
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 14 June 2022, 22:07
+ Date scraped: 15 June 2022, 14:19

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/bltc0d5e5cf79776398/62a90687c1faf73773f6d1f3/RSAC2022.jpg)

RSA Conference 2022 - If you didn't make the trip to San Francisco last week for the RSA Conference or were too busy watching the Golden State Warriors battle the Boston Celtics in the NBA Finals, Dark Reading has you covered. Here's a compilation of our news analysis and commentary before, during, and after the show: 




[Beware the 'Secret Agent' Cloud Middleware](https://www.darkreading.com/cloud/beware-the-secret-agent-cloud-middleware)


New open source database details the software that cloud service providers typically silently install on enterprises' virtual machines — often unbeknownst to customers.


[How 4 Young Musicians Hacked Sheet Music to Help Fight the Cold War](https://www.darkreading.com/edge-articles/how-4-young-musicians-hacked-sheet-music-to-help-fight-the-cold-war)  
In 1985, a group of klezmer musicians from the US rendezvoused with underground dissidents in Tbilisi, Georgia. This is the story of how they pulled it off with homebrew cryptography.




[In a Quickly Evolving Landscape, CISOs Shift Their 2022 Priorities](https://www.darkreading.com/cloud/quickly-evolving-landscape-cisos-shift-2022-priorities)


Cloud migration, DevSecOps, cyber insurance, and more have emerged as important motivators for cybersecurity investment and focus.


[Why AIs Will Become Hackers](https://www.darkreading.com/dr-tech/why-ais-will-become-hackers)


At a 2022 RSA Conference keynote, technologist Bruce Schneier asserted that artificial intelligence agents will start to hack human systems — and what that will mean for us.


[Meet the 10 Finalists in the RSA Conference Innovation Sandbox](https://www.darkreading.com/emerging-tech/meet-the-10-finalists-in-the-rsa-conference-innovation-sandbox)



This year's finalists tackle such vital security concerns as permissions management, software supply chain vulnerability, and data governance.


[Talon Grasps Victory at a Jubilant RSAC Innovation Sandbox](https://www.darkreading.com/dr-tech/talon-grasps-victory-at-a-jubilant-rsac-innovation-sandbox)


Spirits were high at the return of the in-person contest, which kicked off by bringing last year's virtual event winner on stage.


[Now Is the Time to Plan for Post-Quantum Cryptography](https://www.darkreading.com/dr-tech/now-is-the-time-to-plan-for-post-quantum-cryptography)




Panelists from an RSA Conference keynote agreed that organizations need to begin work on PQC migration, if they haven't already.


[Mandia: Keep 'Shields Up' to Survive the Current Escalation of Cyberattacks](https://www.darkreading.com/threat-intelligence/mandia-keep-shields-up-to-survive-the-current-escalation-of-cyberattacks)


As Mandiant CEO Kevin Mandia's company prepares to become part of Google, the incident response company continues to investigate many of the most critical cyber incidents.


[RSAC Opens With Message of Transformation](https://www.darkreading.com/careers-and-people/rsac-opens-message-transformation)


Cybersecurity needs to shift its thinking ahead of the next disruption, RSA's CEO said during the opening 2022 conference keynote.


[Ransomware's ROI Retreat Will Drive More BEC Attacks](https://www.darkreading.com/threat-intelligence/retreat-of-ransomware-roi-will-drive-bec-attacks-analyst-warns)


Crackdowns are driving down ransomware profits, and analysts see signs that operators are pivoting to business email compromise attacks, security researcher warned.


[Communication Is Key to CISO Success](https://www.darkreading.com/careers-and-people/communication-is-key-to-ciso-success)


A panel of CISOs at the RSA Conference outlined what a successful first 90-day plan looks like, and it boiled down to effective communication and listening.


[IBM to Buy Attack Surface-Management Firm Randori](https://www.darkreading.com/attacks-breaches/ibm)


Randori’s attack-surface management software will be integrated into IBM Security QRadar extended detection and response (XDR) features.


[The CISO Shortlist: Top Priorities at RSAC 2022](https://www.darkreading.com/tech-trends/the-ciso-shortlist-top-priorities-at-rsa-2022)


The buzz on the show floor during RSA Conference is about aligning the organization's security priorities with the right technology. Will Lin, managing director and founding member at Forgepoint Capital, weighs in on the biggest security priorities for 2022 — and what kind of tech senior-level executives are looking for.


[Data Transformation: 3 Sessions to Attend at RSAC 2022](https://www.darkreading.com/cloud/data-transformation-sessions-to-track-at-rsa-2022)


Three RSAC 2022 sessions take deep dives into the security considerations around data cloud transformation.


[MITRE Creates Framework for Supply Chain Security](https://www.darkreading.com/application-security/mitre-creates-framework-for-supply-chain-security)


System of Trust includes data-driven metrics for evaluating the integrity of software, services, and suppliers.


[5 Years That Altered the Ransomware Landscape](https://www.darkreading.com/endpoint/five-years-that-changed-the-ransomware-landscape)


WannaCry continues to be a reminder of the challenges that organizations face dealing with the ransomware threat.



### 




## Tags:


### Autogenerated tags:
rsa rsac cloud ransomware
