# 'The People Hacker' Jenny Radcliffe Inducted into Infosecurity Europe's Hall of Fame
## Radcliffe will be officially inducted into the Hall of Fame during a keynote session at this year’s Infosecurity Europe 2022
## Information:

+ Link: https://www.infosecurity-magazine.com/news/jenny-radcliffe-infosecurity-hall/
+ Source: Infosecurity News
+ Author: James Coker
+ Date published: 16 May 2022, 09:45
+ Date scraped: 16 May 2022, 11:01

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/e866a987-fed8-47d1-9b69-5a0b621f66c5.jpg)

Jenny Radcliffe, aka ‘The People Hacker,’ has been inducted into Infosecurity Europe’s hall of fame for 2022.


Radcliffe will be officially inducted into the Hall of Fame during a [keynote session](https://www.infosecurityeurope.com/en-gb/conference-programme/session-details.2601.145007.infosecurity-hall-of-fame-2022.html) at this year’s [Infosecurity Europe 2022](https://www.infosecurityeurope.com/en-gb.html), from June 21-23 2022, at ExCel London. The session, which is being held from 11:20-12.00 on Thursday, June 23, will be hosted by *Infosecurity* Magazine’s editor, Eleanor Dallaway.




Radcliffe is being recognized for her lifelong work in exploring and identifying human-centered information security vulnerabilities and how to address them. She is the founder and director of Human Factor Security, which focuses on uncovering the psychological, technical and physical weaknesses in organizations’ security systems.


Her presentation during the keynote session, ‘Facta Non Verba - Six Life Lessons from a Social Engineer,’ will reflect on her social engineering and physical infiltration work and offer insights on how the information security industry can evolve in the future.


Radcliffe commented: “It’s a huge honor. I feel like the human element of cybersecurity is being recognized as much as me. Including social engineering in a largely technical Hall of Fame shows the industry acknowledges the contribution that working with people makes to security. Our profession is growing, with loads of new people bringing their own skills, life experiences, talents and backgrounds – and that’s the most important thing. You don’t need to emulate me or anyone else; we need authentic people who are interested in one thing: keeping people safe.


“I always look forward to Infosec. It’s a great opportunity to get in amongst everyone in the industry, reconnect and find out what’s really going on and all the hot issues. This year, more than any other, people are excited to be there and to see everything, and to meet everyone again. That makes it very special.”


Nicole Mills, exhibition director at Infosecurity Group, said: “The philosophy behind Jenny’s life’s work perfectly encapsulates the theme of Infosecurity Europe 2022 – Stronger Together. Most cyber-attacks have a human element, and many breaches start with people, who are increasingly on the security frontline. Only by being people-centric and collaborative can we counter the threats, which is why there was no more fitting individual for us to welcome into our Hall of Fame. Jenny’s energy and vision have made a remarkable contribution to the industry, and her work has never been more relevant and vital.”


Established in 2008, the Infosecurity Europe Hall of Fame celebrates and acknowledges the achievements of these internationally recognized information security visionaries, luminaries, practitioners, advocates and thought-leaders. Those selected have made a clear and long-term contribution to the advancement of information security, provided intellectual or practical input that has contributed to and accelerated the advancement of information security, and are engaging thought-leaders who demonstrate creativity and original thinking in information security. Infosecurity Europe Hall of Fame alumni include Jack Daniel, Professor Fred Piper, Bruce Schneier, Mikko Hyppönen and Alan Turing.


Last year’s inductee for Infosecurity Europe’s Hall of Fame was Wendy Nather, Head of Advisory CISOs at Cisco. Wendy will be returning to Infosecurity Europe this year to lead a Security Workshop on Tuesday 21 June (10:00-11:30): ‘[Data on Security Outcomes: What Even Works in Security?](https://www.infosecurityeurope.com/en-gb/conference-programme/session-details.2601.149272.data-on-security-outcomes-what-even-works-in-security.html),’ as well as taking part in a Panel Discussion on the Keynote Stage on Wednesday 22 June (14:20-15:00): ‘[Cybersecurity and IT Risks at the Board Level](https://www.infosecurityeurope.com/en-gb/conference-programme/session-details.2601.145004.cyber-security-and-it-risks-at-the-board-level.html).’  


Registration is open for Infosecurity Europe 2022 [here](https://www.infosecurityeurope.com/en-gb/lp/register-to-attend.html).





## Tags:


### Autogenerated tags:
infosecurity radcliffe
