# ClubCiso Report Shows Material Security Incidents Reduced by 54% Compared to Last Year
## The survey analyzed the answers of more than 100 information security executives
## Information:

+ Link: https://www.infosecurity-magazine.com/news/clubciso-report-security-incidents/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 14 June 2022, 15:00
+ Date scraped: 15 June 2022, 14:18

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/9e925703-0647-4bd0-89f1-9a2f3c04f652.jpg)

A new report by [Telstra Purple](https://www.infosecurity-magazine.com/directory/telstra-purple/)’s security forum [ClubCISO](https://www.infosecurity-magazine.com/search/?q=ClubCISO) suggested material security has significantly improved over the last year, driven by a positive shift in organizational influence by chief information security officers (CISOs).


The survey analyzed the answers of more than 100 information security executives from private and public organizations worldwide. The majority (54%) said that “no material incident occurred” over the last year. For comparison, in 2021, only 28% of those surveyed responded thus.


When asked about the budget they allocated to security, 67% said their organizations had increased their information security budgets compared with last year. For roughly 20% of respondents, budgets had increased by more than half.


 “As we move further away from the [pandemic](https://www.infosecurity-magazine.com/opinions/pandemic-security-learned-this-year/), what this report makes clear is that much of the groundwork to bolster security has been done,” explained the chair of the ClubCISO advisory board, Stephen Khan.


“Our findings show that CISOs are now in the driving seat with extended influence and increased budgets, and are better positioned to deal with an increasingly complex and dynamic threat landscape,” he added.


Additionally, 91% of the CISOs surveyed said they had accelerated their cybersecurity tactics over the last year.


In terms of the highest technology investment priorities, 49% of respondents mentioned identity and access management (IDAM) solutions, including single sign-on (SSO), 40% security incident and event management solutions (SIEM) and 35% governance, risk and compliance tooling.


“In a period of significant turbulence, CISOs have helped steady the ship, but it is exactly for this reason that they too have a community of peers they can rely on to stress-test ideas and lean on for support,” commented Rob Robinson, head of Telstra Purple EMEA.


“We’re proud to see the significant achievements of our CISO members and their organizations in the past year and look forward to continuing our support for ClubCISO as a way to help shape the future of the profession.”


While these figures suggest “a good pat on the back is in order,” the report calls for caution.


“[...]We mustn’t be too complacent. The risks from [non-malicious insiders](https://www.infosecurity-magazine.com/news/most-insider-data-breaches-arent/) have hardly changed (2022: 17%, 2021: 20%), suggesting this is where much effort still needs to be focused.”






## Tags:


### Autogenerated tags:
cisos clubciso
