# Security Spending Set to Hit $198bn by 2025
## Geopolitical uncertainty adds to CISOs' headaches
## Information:

+ Link: https://www.infosecurity-magazine.com/news/global-security-spending-set-198bn/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 28 April 2022, 08:00
+ Date scraped: 28 April 2022, 15:34

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/079d2c4b-a584-493b-a1f3-2c58a542f239.jpg)

Worldwide cybersecurity spending is set to grow by nearly 58% over the next few years to reach $198bn by 2025, according to [GlobalData](https://store.globaldata.com/report/cybersecurity-theme-analysis/).


The market analyst claimed that increased geopolitical uncertainty, combined with the COVID-19 pandemic, has created an uneven playing field in favor of threat actors.


Spending on software will be greatest over the period, followed by services and then hardware.


“The past few years have shown that no one, not even specialist cybersecurity providers themselves, is safe from attack. Cyber-attacks are frequent and increasingly complex, typically perpetrated by those furthering a geopolitical cause or attackers intent on making money,” argued GlobalData analyst David Bicknell.


“Companies manage an array of assets, including infrastructure, applications, endpoints, mobile devices, and cloud services, all of which are under threat.”


Securing the new hybrid workplace, tackling the persistent ransomware challenge, mitigating supply chain risk and adopting zero trust approaches will all drive growth in spending from the $125.5bn recorded in 2020, the report claimed.


“Maintaining the security of IT systems is a constant struggle for organizations of all types. New vulnerabilities can be uncovered at any time, and there is always the worry of an insider attack,” Bicknell continued.


“Complex ransomware and supply chain threats will continue in the near future. The fallout from the widespread shift to remote working has not gone away. That threat is here to stay.”


There is extra uncertainty in the constantly evolving threat landscape thanks to current events in Ukraine, with Western allies of the Eastern European country likely to come under fire, he claimed.


[Microsoft today claimed](https://www.infosecurity-magazine.com/news/microsoft-russia-hundreds/) that Russia has launched over 230 separate operations in the country as it seeks to dominate both cyberspace and the physical sphere. The tech giant also warned, as the Five Eyes nations [did recently](https://www.infosecurity-magazine.com/news/five-eyes-agencies-russian/), that pro-Russian hackers may soon target Western countries in greater numbers.





## Tags:


### Autogenerated tags:

