# 93% of security leaders anticipate daily AI attacks by 2025
## Security leaders predict that AI will become a more prevalent tool in the tool kit of cybercriminals, potentially powering a range of cyberattacks.
## Information:

+ Link: https://www.securitymagazine.com/articles/100613-93-of-security-leaders-anticipate-daily-ai-attacks-by-2025
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 26 April 2024, 08:00
+ Date scraped: 30 April 2024, 12:08

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/04/25/Computer-chip-with-AI-printed-on-top-UNSPLASH.png?height=635&t=1714054794&width=1200)

A recent report [from Netacea](https://netacea.com/research-and-reports/cyber-security-in-the-age-of-offensive-ai/?utm_source=pr&utm_medium=referral) surveyed security leaders in the United States and the United Kingdom to understand their experiences and perspectives on artificial intelligence (AI). The survey found that AI has improved both offensive and [defensive capabilities](https://www.securitymagazine.com/articles/100610-73-of-security-professionals-failed-to-act-upon-security-alerts), and 100% of security leaders considered their organizations’ security stack to be improved since the [adoption of AI tools](https://www.securitymagazine.com/articles/100598-harnessing-ai-to-bolster-public-sector-cybersecurity). 

At the same time, a majority of those surveyed expect that AI will become a more prevalent tool in the tool kit of cybercriminals as well. 65% anticipate that AI will be used in a majority of cyberattacks, and 93% predict that AI cyberattacks will become a daily occurrence by 2025. In addition, security leaders anticipate the following AI-powered attacks:

* AI-driven [ransomware attacks](https://www.securitymagazine.com/articles/100592-report-finds-a-near-20-increase-in-ransomware-victims-year-over-year) are a concern among 48% of CISOs.
* 38% expect that phishing attacks will be driven by AI.
* 16% believe bot attacks will be AI-powered.




## Tags:


### Autogenerated tags:

