# Investors Bet Big on Subscription-Based Security Skills Training
## British startup Hack The Box scores a $55 million Series B funding round and plans ambitious global expansion.
## Information:

+ Link: https://www.securityweek.com/investors-bet-big-subscription-based-security-skills-training
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 11 January 2023, 17:00
+ Date scraped: 11 January 2023, 17:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Hack the Box said the $55 million Series B was led by global investment firm Carlyle. Paladin Capital Group, Osage University Partners, Marathon Venture Capital, Brighteye Ventures, and Endeavor Catalyst Fund also invested.


Since its founding in 2017, Hack the Box has raised $69.5 million and built a platform to help organizations with the continuous need to assess and train cybersecurity talent.


Hack The Box sells monthly subscriptions to a platform that offers online hacking labs, penetration testing labs, multiplayer hacking battles, CTF (capture the flag) competitions and online security courses.


The company has also targeted the enterprise market with gamified corporate security training aimed at CISOs, CIOs, security managers and product teams and claims more than 1,400 organizations have used its training platform.


Hack The Box said it will use the cash injection to fuel global expansion, especially in the U.S., Europe, and APAC.


The company also plans to invest heavily on product development with ambitious plans to become “the ultimate reference point” for cybersecurity professionals of all backgrounds, skill levels, and industries.


**Related: [Cybrary Raises $25 Million to Tackle Cybersecurity Workforce Training](https://www.securityweek.com/cybrary-raises-25-million-tackle-cybersecurity-workforce-training)**


**Related: [New CISA Boss Calls Attention to Cybersecurity Skills Shortage](https://www.securityweek.com/black-hat-2021-new-cisa-boss-unveils-anti-ransomware-collab-big-tech)**


**Related: [Predictions 2023: Big Tech's Coming Security Shopping Spree](https://www.securityweek.com/predictions-2023-big-techs-coming-security-shopping-spree)**


 


## Tags:


### Autogenerated tags:
cybersecurity
