# Opus Security Scores $10M for Cloud Security Orchestration
## Israeli startup Opus Security has banked $10 million in seed round funding to build technology for cloud security orchestration and remediation.
## Information:

+ Link: https://www.securityweek.com/opus-security-scores-10m-cloud-security-orchestration
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 13 September 2022, 16:01
+ Date scraped: 13 September 2022, 16:01

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Opus Security said the financing was led by YL Ventures with participation from Tiger Global and several prominent cybersecurity executives and chief information security officers (CISOs).


The brainchild of former Siemplify executives, the Tel Aviv company is building technology to help defenders manage and orchestrate cloud security response and remediation processes.


The company and its investors are betting on a market for what they describe as “a new security orchestration platform that can empower cloud security teams to reap the value of automation, gain control and lead remediation efforts across the entire organizational cloud environment.”


“In recent years, revolutionary cloud security solutions created a higher level of visibility into potential threats. With more findings and more visibility, security operations had to expand from detection and response, and venture into risk reduction. This expansion and the shift-left mindset necessitated the involvement of a growing number of stakeholders across the organization, including security teams, DevOps/application teams and business owners,” the company said in a note announcing the financing.


“Lacking comprehensive tools, built-in automation, or streamlined processes to remediate risk, security teams are left with manual, time-consuming processes and no clear understanding of who owns this risk, who can mitigate it, when automation is “safe” and how they should delegate tasks accordingly, leaving numerous gaps unresolved,” Opus Security added.


Opus Security says its platform integrates with existing security tools and orchestrates the entire remediation process across all stakeholders and organizational environments, based on easily deployed guidelines and playbooks.


The technology can be used to flag when sensitive issues demand human involvement and allows automation to resolve the rest, cutting down the time from detection to mitigation and conserving valuable resources.


**Related: [YL Ventures Closes $400 Million Cybersecurity Investment Fund](https://www.securityweek.com/yl-ventures-closes-400-million-cybersecurity-investment-fund)**


**Related: [Google Acquires Siemplify in Ambitious Cybersecurity Push](https://www.securityweek.com/google-acquires-siemplify-ambitious-cybersecurity-push)**


**Related: [Data Security Startup Theom Emerges From Stealth With $16 Million](https://www.securityweek.com/cloud-data-security-startup-theom-emerges-stealth-16-million-funding)**


 


## Tags:


### Autogenerated tags:
cloud teams cybersecurity
