# SecurityWeek to Host Threat Intelligence Summit Virtual Event on May 18th
## SecurityWeek will host its 2022 Threat Intelligence Summit as a fully immersive virtual event on May 18, 2022.
## Information:

+ Link: https://www.securityweek.com/securityweek-host-threat-intelligence-summit-virtual-event-may-18th
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 17 May 2022, 14:00
+ Date scraped: 17 May 2022, 14:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


**SecurityWeek will host its [2022 Threat Intelligence Summit](https://www.securitysummits.com/event/threat-intelligence-summit/) as a fully immersive virtual event on May 18, 2022.**


The Threat Intelligence Summit is a virtual conference that allows attendees from around the world to immerse in a virtual world to explore and discuss the latest trends and insights on cyber threat intelligence (CTI).


Sessions throughout the summit and expo will examine tools and technologies to help maximize the value of threat intelligence and showcase innovative use of threat intelligence strategies.


The event will feature fireside chat with **Shane Huntley, head of Google's Threat Analysis Group**, to discuss the science of threat intelligence, the cloudy nature of the APT landscape, the surge in big-game ransomware and nation-state malware activity.


Featured sessions on [agenda](https://www.securitysummits.com/event/threat-intelligence-summit/) include:


• Fireside Chat with Shane Huntley, Director of Google’s Threat Analysis Group


• Panel Discussion: Should CISOs Care About Cyberwarfare?


• Allison Wikoff, Global Threat Intelligence Lead at PwC


• Ryan Naraine (Moderator), Editor-at-Large, SecurityWeek


• RouterOS Attacks in the Wild, presented by Microsoft’s Noa Frumovich


• Fighting Ransomware Robots with Automation Intelligence


• Why Threat Intelligence is Important in the Age of Social Engineering


• Building a Security Automation Program: Where to start, How to implement


• Full virtual expo and threat intelligence demos and networking opportunities


**Sponsors include Microsoft, Recorded Future, Torq, Abnormal Security and LastPass.**


Registration is free for business users and available at: <https://register.securityweek.com/threat-intelligence>


 


## Tags:
***urls***: https://register.securityweek.com/threat-intelligence

### Autogenerated tags:

