# Twistlock Founders Score Whopping $51M Seed Funding for Gutsy
## Gutsy secures a whopping $51 million in seed-stage financing to apply process mining techniques to solve security governance problems.
## Information:

+ Link: https://www.securityweek.com/twistlock-founders-score-whopping-51m-seed-funding-for-gutsy/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 10 October 2023, 13:00
+ Date scraped: 10 October 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The team of entrepreneurs that created and sold Twistlock to Palo Alto are peeling the wraps of a brand new cybersecurity upstart focused on redefining security governance.**


The new venture, called Gutsy, burst onto the scene Tuesday with a whopping $51 million in seed-stage financing and ambitious plans to apply process mining techniques to solve security problems.

The unusually large seed round was led by YL Ventures and Mayfield.

The brainchild of former Twistlock chief executive Ben Bernstein, Gutsy is working on software that uses process mining to generate data-driven insight into the intricate web of an organization’s teams, tools, and processes, highlighting their functions and results.

In simple terms, Gutsy and its investors are banking on CISOs and security executives spending on software that acts like a magnifying glass to inspect and understand the convoluted mechanisms of their operations.

“Gutsy provides security leaders with the data and understanding to answer hard questions and make good decisions,” the company said in a note announcing the early stage funding.

The company said it polled about 50 enterprise CISOs and learned that a staggering 55% of security tools were not being used efficiently, leading to 38% of security incidents stemming from process failure.  In addition, Gutsy said CISOs reported 63% of audit findings have roots in security process breakdowns.


“Customers often tell us they have 80 or 100 different security tools, but they consider less than half of them to be well operationalized, so they struggle to get the outcomes they need.” Bernstein said.

The serial entrepreneur, who scored a [$410 million exit with Twistlock in 2019](https://www.securityweek.com/palo-alto-networks-acquires-cloud-security-startups-twistlock-and-puresec/), argues that enterprise security processes are more complex and opaque than ever.  “We’ll help you understand how all the pieces work together, what results you’re delivering, and why you’re getting them,” Bernstein added.


The company emerged from stealth this week with a beta product offering three modules covering processes in identity management, incident response, and vulnerability management.

Gutsy said the SaaS product integrates with a broad range of tools from cloud providers to HR systems, vulnerability management tools, ticketing systems and EDR platforms.

**Related:** [Palo Alto Buys Cloud Security Startups Twistlock and PureSec](https://www.securityweek.com/palo-alto-networks-acquires-cloud-security-startups-twistlock-and-puresec/)


**Related:** [YL Ventures Closes $400M Cybersecurity Investment Fund](https://www.securityweek.com/yl-ventures-closes-400-million-cybersecurity-investment-fund/)


**Related:** [Container Security Firm Twistlock Raises $33 Million](https://www.securityweek.com/container-security-firm-twistlock-raises-33-million/)


**Related:** [Descope Targets Customer ID Market with $53M Seed Round](https://www.securityweek.com/descope-targets-customer-identity-market-with-massive-53m-seed-round/)





## Tags:


### Autogenerated tags:
twistlock bernstein cisos
