# Just in time? Bosses are finally waking up to the cybersecurity threat | ZDNet
## Cybersecurity chiefs say that boardrooms are asking better questions, but is the money there to back this up?
## Information:

+ Link: https://www.zdnet.com/article/just-in-time-bosses-are-finally-waking-up-to-the-cybersecurity-threat/
+ Source: ZDNet
+ Author: Danny Palmer
+ Date published: 13 May 2022, 08:27
+ Date scraped: 13 May 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e618003efef47c8bcabf488d3546c3199f6be696/2022/05/12/c9a3da12-45e4-4780-b5af-840d8bc4e9dd/gettyimages-people-gathered-around-a-table-in-a-boardroom-meeting.jpg?width=770&height=578&fit=crop&auto=webp)




* 
* 
* 
* 
* 
* 





[![Danny Palmer](https://www.zdnet.com/a/img/resize/d31db2eb85c51031247ce810263a83caae1ca2c5/2020/02/06/6f24b751-729c-4ed9-9fae-979667f1d3b3/dp-zdnet-headshot-feb-20201.jpg?width=50&height=50&fit=crop&auto=webp)](/meet-the-team/uk/dannypalmerzdnet/)



 
 Written by

 
 [Danny Palmer](/meet-the-team/uk/dannypalmerzdnet/), Senior Reporter


[![Danny Palmer](https://www.zdnet.com/a/img/resize/f44bebe75cde36d255ae30d0f8fcf81099ca22c7/2020/02/06/6f24b751-729c-4ed9-9fae-979667f1d3b3/dp-zdnet-headshot-feb-20201.jpg?width=70&height=70&fit=crop&auto=webp)](/meet-the-team/uk/dannypalmerzdnet/)
[Danny Palmer](/meet-the-team/uk/dannypalmerzdnet/)
[Senior Reporter](/meet-the-team/uk/dannypalmerzdnet/)
Danny Palmer is a senior reporter at ZDNet. Based in London, he writes about issues including cybersecurity, hacking and malware threats.


[Full Bio](/meet-the-team/uk/dannypalmerzdnet/)



 
 on May 13, 2022
| Topic: [Security](/topic/security/)



{
 "@context": "https:\/\/schema.org",
 "@type": "BreadcrumbList",
 "itemListElement": [
 {
 "@type": "ListItem",
 "position": 1,
 "name": "Topic",
 "item": "https:\/\/www.zdnet.com\/topic\/"
 },
 {
 "@type": "ListItem",
 "position": 2,
 "name": "Security",
 "item": "https:\/\/www.zdnet.com\/topic\/security\/"
 },
 {
 "@type": "ListItem",
 "position": 3,
 "name": "Just in time? Bosses are finally waking up to the cybersecurity threat"
 }
 ]
}

Boardrooms have a reputation for [not paying much attention to cybersecurity](https://www.zdnet.com/article/boardrooms-still-arent-taking-cybersecurity-seriously-and-thats-putting-everyone-at-risk-from-attacks-warns-new-ncsc-boss/), but it could be that executives are finally keen to take more interest in securing the systems and networks their businesses rely on. 

Senior figures from American, British and Australian cybersecurity agencies have said that business execs are now more aware of cyber threats and are actively engaging with their [chief information security officer](https://www.zdnet.com/article/being-a-chief-information-security-officer-the-steps-for-success/) (CISO) and information security teams. 


Abigail Bradshaw, head of the Australian Cyber Security Centre (ACSC), said that, in a "massive leap in trust," many organisations are actively seeking out advice to [help inform boardrooms about cybersecurity issues](https://www.zdnet.com/article/cloud-computing-security-new-guidance-aims-to-keep-your-data-safe-from-cyberattacks-and-breaches/).

****SEE:**[**A winning strategy for cybersecurity**](http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/#link=%7B%22role%22:%22standard%22,%22href%22:%22http://www.zdnet.com/topic/a-winning-strategy-for-cybersecurity/%22,%22target%22:%22_blank%22,%22absolute%22:%22%22,%22linkText%22:%22%3Cstrong%3EA%20winning%20strategy%20for%20cybersecurity%3C/strong%3E%22%7D) **(ZDNet special report)****

"Today boards say, 'Can you come and brief our board, and can you stay while the CISO's briefing the board? And can you please give us a view about the quality of our controls and our estimation of risk?', which is hugely transparent," she said, speaking at the UK National Cyber Security Centre's (NCSC) Cyber UK conference in Newport, Wales  

"I see that as well, it feels as if it's really maturing," said Lindy Cameron, CEO of the NCSC. "We've been trying really hard over the last few months to get organisations to step up but not panic, do the things we've asked them to for a long time and take it more seriously". 

The NCSC [regularly issues advice to organisations](https://www.zdnet.com/article/want-to-boost-you-cybersecurity-here-are-ten-steps-you-can-take-to-improve-your-defenses-now/) on how to improve and manage cybersecurity issues, ranging from [ransomware threats](https://www.zdnet.com/article/ransomware-is-the-key-online-cybersecurity-threat-to-people-and-businesses-warns-cyber-chief/) to potential [nation state-backed cyberattacks](https://www.zdnet.com/article/uk-security-centre-urges-companies-to-boost-their-defences-after-cyberattacks-on-ukraine/) – and Cameron said she's seen a more hands-on approach to cybersecurity from business leaders in recent months.

"I've seen chief execs really asking their CISOs the right questions, rather than leaving them to it because they don't have to understand complex technology. It does feel like a much more engaging strategic conversation," she said. 

But there can still be a disconnect between knowing what needs to happen, then actually [budgeting for](https://www.zdnet.com/article/companies-are-tired-of-spending-money-on-cybersecurity-heres-how-to-change-their-minds/) and implementing a cybersecurity strategy. 

"I think everybody in this room knows what we need to do to do the basics of cybersecurity. And often the challenge is the culture and the resources; the will to say, 'This is the thing that we have to do and we're going to endure the pain to get there'," said Rob Joyce, director of cybersecurity at the National Security Agency (NSA). 

He pointed to [multi-factor authentication](https://www.zdnet.com/article/multi-factor-authentication-use-it-for-all-the-people-that-access-your-network-all-the-time/) (MFA), something which is generally regarded as a key step that businesses can take to boost cybersecurity, providing an extra barrier to hackers trying to use [phished](https://www.zdnet.com/article/what-is-phishing-how-to-protect-yourself-from-scam-emails-and-more/), leaked or stolen usernames and passwords. However, rolling MFA out to all users of a network can be a challenge.  

"We have a long journey ahead on multi-factor authentication, there's nobody who thinks that's a bad idea – but it's a real investment, a real pain to implement it," said Joyce. 

Nonetheless, the NSA director believes progress is being made, especially [after the White House signed an executive order around cybersecurity](https://www.zdnet.com/article/biden-signs-memo-ordering-cisa-and-nist-to-develop-cybersecurity-performance-goals-for-critical-infrastructure/) for critical infrastructure and has [committed to a zero-trust security model for federal agencies](https://www.zdnet.com/article/white-house-rolls-out-zero-trust-strategy-for-federal-agencies/).

**SEE:** [**Cloud computing security: New guidance aims to keep your data safe from cyberattacks and breaches**](https://www.zdnet.com/article/cloud-computing-security-new-guidance-aims-to-keep-your-data-safe-from-cyberattacks-and-breaches/#link=%7B%22linkText%22:%22Cloud%20computing%20security:%20New%20guidance%20aims%20to%20keep%20your%20data%20safe%20from%20cyberattacks%20and%20breaches%22,%22target%22:%22_blank%22,%22href%22:%22https://www.zdnet.com/article/cloud-computing-security-new-guidance-aims-to-keep-your-data-safe-from-cyberattacks-and-breaches/%22,%22role%22:%22standard%22,%22absolute%22:%22%22%7D)

While these proposals only relate directly to critical infrastructure and government respectively, following the cybersecurity strategies could be useful to many organisations in other sectors outside of government and industry.

"The narrative has shifted at a political level, at the board level, at the industry level, who are now getting together and saying, 'We know where we must go, let's resource everyone to get there'," said Joyce. 

And while most businesses will be expected to take control of implementing and updating a cybersecurity strategy themselves, governments and cybersecurity agencies are there to provide advice and guidance – and that's something that the ACSC's Bradshaw hopes that companies continue to take advantage of during their cybersecurity journeys. 

"What they're looking for is evidence of an ongoing relationship and collaboration between my agency and their CISO and senior execs. That is something I'm extremely grateful for and I think bodes well for the evolution that's necessary over the next decade," she said. 

### **MORE ON CYBERSECURITY**

* [**Bosses think that security is taken care of: CISOs aren't so sure**](https://www.zdnet.com/article/managers-think-their-systems-are-unbreakable-cybersecurity-teams-arent-so-sure/)
* [**Ransomware is a national security threat, so please tell us about attacks, says government**](https://www.zdnet.com/article/ransomware-is-a-national-security-threat-so-please-tell-us-about-attacks-says-government/)
* [**Cybersecurity: Many managers just don't want to understand the risks**](https://www.zdnet.com/article/cybersecurity-many-managers-just-dont-want-to-understand-the-risks/)
* **[Ransomware: Five questions you need to ask about your defences, before you get attacked](https://www.zdnet.com/article/ransomware-five-questions-you-need-to-ask-about-your-defences-before-you-get-attacked/)**
* **[The stakes 'could not be any higher': CISA chief talks about the tech challenges ahead](https://www.zdnet.com/article/the-stakes-could-not-be-any-higher-cisa-chief-talks-about-the-tech-challenges-ahead/)**





## Tags:


### Autogenerated tags:
cybersecurity organisations ciso ncsc
